Unverified Commit 21c2864b authored by Benjamin Neff's avatar Benjamin Neff
Browse files

Bump pg

parent 4074660a
...@@ -65,7 +65,7 @@ group :mysql, optional: true do ...@@ -65,7 +65,7 @@ group :mysql, optional: true do
gem "mysql2", "0.4.8" gem "mysql2", "0.4.8"
end end
group :postgresql, optional: true do group :postgresql, optional: true do
gem "pg", "0.19.0" gem "pg", "0.21.0"
end end
......
...@@ -432,7 +432,7 @@ GEM ...@@ -432,7 +432,7 @@ GEM
orm_adapter (0.5.0) orm_adapter (0.5.0)
parser (2.4.0.0) parser (2.4.0.0)
ast (~> 2.2) ast (~> 2.2)
pg (0.19.0) pg (0.21.0)
phantomjs (2.1.1.0) phantomjs (2.1.1.0)
poltergeist (1.13.0) poltergeist (1.13.0)
capybara (~> 2.1) capybara (~> 2.1)
...@@ -822,7 +822,7 @@ DEPENDENCIES ...@@ -822,7 +822,7 @@ DEPENDENCIES
omniauth-wordpress (= 0.2.2) omniauth-wordpress (= 0.2.2)
open_graph_reader (= 0.6.2) open_graph_reader (= 0.6.2)
openid_connect (= 0.12.0) openid_connect (= 0.12.0)
pg (= 0.19.0) pg (= 0.21.0)
poltergeist (= 1.13.0) poltergeist (= 1.13.0)
pronto (= 0.9.3) pronto (= 0.9.3)
pronto-eslint (= 0.9.1) pronto-eslint (= 0.9.1)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment